<root>
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="label2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAIGNIUk0AAHomAACAhAAA+gAAAIDoAAB1
        MAAA6mAAADqYAAAXcJy6UTwAAAAEZ0FNQQAAsY8L/GEFAAAACXBIWXMAAA68AAAOvAGVvHJJAAADzElE
        QVR4Xu2byyt9URTHb8pjaiZFXuXxN8hIQhijPP4EREz4C5DCQDEkkiSPlMhjzsSEEXkNiZiuX9/zW9fl
        3HXuPre9zzlO+37q2zlt66y91vd2793X2SdBlpMzgI/WkjOAj8bZ3Nyk5uZmOj8/55Hsubi4oJaWFtrY
        2OAR8wRiwMfHB5WXl1MikXBUW1tLy8vL9PX1xRHeIGZlZYXq6uq+ry8rK3NyBkEgBiwuLn4X/1NoZGRk
        hKPSGR0ddWKka+fn5znKLMYNuL+/Fxtwq6+vjy4vL+nq6ooGBwfFGLfu7u54FnMYN6C3t1csXlJ+fj4V
        FBSIf5PU09PDs5jDqAEnJydi4SZ1dHTEs5nBqAE1NTVi0SZVVVXFs5nBmAFzc3NiwUFoenqaZ9VHy4DP
        z096enqinZ0dsdAghTkfHh6cGnTI2oDb21uanJykgYEBqqyspLy8PLHAMIS5KyoqqL+/36kJtWWL0gCs
        xpC8sbFRLOIvCrWi5rOzM+7CG6UBXV1d4iRxUEdHB3fhjdIArNyk5HFQplVnEqUBw8PDYvI4yIgBs7Oz
        YnIdNTU1OUvh7u5uRzjHmBSro5mZGe7CG6UBh4eHYnIdbW9vc/YUGJNidYTaVSgNeHx8FJPraG1tjbOn
        wJgUqyOsE1QoDQBSch2FZYAfcgbwMSNSch3lDIiTAe3t7WJyHYVlQFtbG2f3JqMBExMTYmJdhWUANDY2
        xjPIeBqwv78vJjShMA2A9vb2eJZ0RAOCbB4K2wAIPUmkGXB9fS0mMKkoDIDQm5tfBry8vFBRUZF4sUlF
        ZUBhYSE9Pz/zjP/5NuD19ZXq6+vFC00rKgMg9Ihek/wyoKGhQbzItFZXV3nWFBiTYk3L0wAQ1ltga2uL
        Z0yBMSnWpDK+BZKE8SE4NDTkNIxXHcI5xqRYk1J+CCYJ+mswCh0cHHB3vxENAFg8SIniqN3dXe4qHU8D
        wPj4uJgwTsIt90xkNAAE8WMoLLW2tnIX3igNAFJyHRUXF1NpaSmVlJQ4wjnGpFgd+SESA5aWlujt7c35
        SoJwjjEpVkd+iMSA9fV1zpwCY1KsjvwQiQFhLYX9oIyy/t/i1t8Ysf7WmPU3R62/Pd7Z2Skmj4OMbJDA
        ZuepqalYbpE5PT3lLrxRGuDmr26Swot0c3PDVfonawN+YuU2OS+s3CjpJoytstXV1TybGYwacHx8LBZt
        Un96szSwers8wEMNUvFu/XxgAp/iUoxbsXhgAiwsLIgNWPHIDHh/f7f7oSmQfGzOz4ZlL7AKjeVjc3Ei
        ZwAfrcVyA4j+AZkLrPaN8Z4pAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="btnNo.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAIGNIUk0AAHomAACAhAAA+gAAAIDoAAB1
        MAAA6mAAADqYAAAXcJy6UTwAAAAEZ0FNQQAAsY8L/GEFAAAACXBIWXMAAA7BAAAOwQG4kWvtAAABAUlE
        QVQ4T62STQqDMBCFc07BXxTv5kpXnkVQQcQLuNCF6JQ3ZkKStrTQfhAyvsw8M0kU/chLgzAMSSnljDiO
        9aqLY1BVFScXRUHLsmiVaJ5nyrKM1+q61uqNMZDi4zi08sy+75zTNI1WLAO7+Lounm3O8+R52zbOFThC
        z9g2QDESuq7jb4AYmphEUUR5nnPMBli0e5aCaZp4+IbjOLIGjIGPFIqRz/8NcFXCpxb6vncNkiShNE1Z
        wEH5BWIohxgEAZVlybHZOxJwz0ASbURb19X8HZgILwwLuOd3SHHbtlqxDABeGBLwLoZh0OrdM7btFwPH
        QMAjQbI9pGeflwbfQ/QASS9VZtIXfggAAAAASUVORK5CYII=
</value>
  </data>
  <data name="btnYes.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAIGNIUk0AAHomAACAhAAA+gAAAIDoAAB1
        MAAA6mAAADqYAAAXcJy6UTwAAAAEZ0FNQQAAsY8L/GEFAAAACXBIWXMAAA68AAAOvAGVvHJJAAABJUlE
        QVQ4T62SO6qDQBSGLUIWYB/IHlxDWkUEX5uwEME3BGJnI/ZuQAjY24mVYGuRJoX7OGHmnCtyMddA7gfD
        zD9z/ByOCvAl/ytomgYOhwMIgrA52Nn9fqdqZBGM48iL+r6Hx+MB0zTB8/mEeZ75mu11XcdrhmGgp1YC
        0zTB931KSNu2kOc5JSSKItB1ndJKYFkWhGFICbler3C5XCghSZJsC2zbhiAIKCFZloEsy5SQOI7BMAxK
        O4Lb7QaKolBCPhKUZclnJlBVla+LouDzRwJRFEGSJKiqChzH4Wes+4y3gt9NPJ/Py/c/Ho+0i03cFLDO
        pmlKCWG3OJ1OlBD2ZTRNo7QSsD/s55p/wWrquqa0EjA8z1uu/W64rkvVyP4rd/hSAPACKBRMDDcJTa8A
        AAAASUVORK5CYII=
</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 6319 characters]
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA=
</value>
  </data>
</root>